$(document).ready(function() {
    $('.toggle-button').click(function () {
        $(this).toggleClass('active');
        $(this).parents('.rss-item-header').next().toggle();
    });
    
    
    $('.more-rss-tag').click(function () {
        $(this).toggleClass('open');
        $('.rss-list-tags').toggleClass('active');
    });

    if ($('.rss-tag-item-link').length) {
        if ($('.rss-tag-item-link').length > 200) {
            $('.more-rss-tag').show()
        } else {
            $('.more-rss-tag').hide()
        }
    }

});